type: object
properties:
  id:
    type: string
    format: uuid
  participantType:
    type: string
  organization:
    type: string
  creationTimestamp:
    type: string
    format: date-time
  updateTimestamp:
    type: string
    format: date-time
  credentialId:
    type: string
  expiryDate:
    type: string
    format: date-time
  identityAttributes:
    type: array
    items:
      $ref: ./IdentityAttribute.yaml
required:
- organization
- participantType
